<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/core/internal/registry/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=bundle_not_activated">
        <source>The bundle org.eclipse.equinox.registry was not activated.</source>
        <target>バンドル org.eclipse.equinox.registry がアクティブになっていませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>The bundle org.eclipse.equinox.registry was not activated.</source>
          <target>バンドル org.eclipse.equinox.registry がアクティブになっていませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The bundle org.eclipse.equinox.registry was not activated.</source>
          <target>バンドル org.eclipse.equinox.registry がアクティブになっていませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=meta_registryCacheWriteProblems">
        <source>Trouble writing to the registry cache file.</source>
        <target>レジストリー・キャッシュ・ファイルへの書き込み中に問題が発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Trouble writing to the registry cache file.</source>
          <target>レジストリー・キャッシュ・ファイルへの書き込み中に問題が発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Trouble writing to the registry cache file.</source>
          <target>レジストリー・キャッシュ・ファイルへの書き込み中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=meta_registryCacheReadProblems">
        <source>Trouble reading from the registry cache file.</source>
        <target>レジストリー・キャッシュ・ファイルからの読み取り中に問題が発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Trouble reading from the registry cache file.</source>
          <target>レジストリー・キャッシュ・ファイルからの読み取り中に問題が発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Trouble reading from the registry cache file.</source>
          <target>レジストリー・キャッシュ・ファイルからの読み取り中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=meta_regCacheIOExceptionReading">
        <source>IOException encountered while reading "{0}".</source>
        <target>"{0}" の読み取り中に I/OException が発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>IOException encountered while reading "{0}".</source>
          <target>"{0}" の読み取り中に I/OException が発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IOException encountered while reading "{0}".</source>
          <target>"{0}" の読み取り中に I/OException が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=meta_registryCacheInconsistent">
        <source>Registry cache inconsistent, defaulting to not using cached file.</source>
        <target>キャッシュ・ファイルの不使用がデフォルトになっていて、レジストリー・キャッシュが矛盾しています。</target>
        <alt-trans tool-id="xliff">
          <source>Registry cache inconsistent, defaulting to not using cached file.</source>
          <target>キャッシュ・ファイルの不使用がデフォルトになっていて、レジストリー・キャッシュが矛盾しています。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Registry cache inconsistent, defaulting to not using cached file.</source>
          <target>キャッシュ・ファイルの不使用がデフォルトになっていて、レジストリー・キャッシュが矛盾しています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=meta_unableToCreateCache">
        <source>Unable to create output stream for registry cache.</source>
        <target>レジストリー・キャッシュ用に出力ストリームを作成できませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Unable to create output stream for registry cache.</source>
          <target>レジストリー・キャッシュ用に出力ストリームを作成できませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unable to create output stream for registry cache.</source>
          <target>レジストリー・キャッシュ用に出力ストリームを作成できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=meta_unableToReadCache">
        <source>Unable to create input stream for registry cache.</source>
        <target>レジストリー・キャッシュ用に入力ストリームを作成できませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Unable to create input stream for registry cache.</source>
          <target>レジストリー・キャッシュ用に入力ストリームを作成できませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unable to create input stream for registry cache.</source>
          <target>レジストリー・キャッシュ用に入力ストリームを作成できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=registry_no_default">
        <source>Extension tracker was unable to obtain Eclipse extension registry.</source>
        <target>拡張トラッカーが、Eclipse 拡張レジストリーを取得できませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Extension tracker was unable to obtain Eclipse extension registry.</source>
          <target>拡張トラッカーが、Eclipse 拡張レジストリーを取得できませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Extension tracker was unable to obtain Eclipse extension registry.</source>
          <target>拡張トラッカーが、Eclipse 拡張レジストリーを取得できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=registry_default_exists">
        <source>Extension registry provider is already set.</source>
        <target>拡張レジストリー・プロバイダーはすでに設定されています。</target>
        <alt-trans tool-id="xliff">
          <source>Extension registry provider is already set.</source>
          <target>拡張レジストリー・プロバイダーはすでに設定されています。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Extension registry provider is already set.</source>
          <target>拡張レジストリー・プロバイダーはすでに設定されています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=registry_bad_cache">
        <source>Unable to use cached extension registry. It will be rebuilt from XML files.</source>
        <target>キャッシュ付き拡張レジストリーを使用できません。 これは XML ファイルから再作成されます。</target>
        <alt-trans tool-id="xliff">
          <source>Unable to use cached extension registry. It will be rebuilt from XML files.</source>
          <target>キャッシュ付き拡張レジストリーを使用できません。 これは XML ファイルから再作成されます。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unable to use cached extension registry. It will be rebuilt from XML files.</source>
          <target>キャッシュ付き拡張レジストリーを使用できません。 これは XML ファイルから再作成されます。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=parse_error">
        <source>Parsing error: "{0}".</source>
        <target>構文解析エラー: "{0}"</target>
        <alt-trans tool-id="xliff">
          <source>Parsing error: "{0}".</source>
          <target>構文解析エラー: "{0}"</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Parsing error: "{0}".</source>
          <target>構文解析エラー: "{0}"</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=parse_errorNameLineColumn">
        <source>Parsing error in "{0}" [line {1}, column {2}]: "{3}".</source>
        <target>"{0}" で構文解析エラーがありました [行 {1}、列 {2}]: "{3}"。</target>
        <alt-trans tool-id="xliff">
          <source>Parsing error in "{0}" [line {1}, column {2}]: "{3}".</source>
          <target>"{0}" で構文解析エラーがありました [行 {1}、列 {2}]: "{3}"。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Parsing error in "{0}" [line {1}, column {2}]: "{3}".</source>
          <target>"{0}" で構文解析エラーがありました [行 {1}、列 {2}]: "{3}"。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=parse_internalStack">
        <source>Element/end element mismatch for element "{0}".</source>
        <target>要素/終了要素が要素 "{0}" で一致しません。</target>
        <alt-trans tool-id="xliff">
          <source>Element/end element mismatch for element "{0}".</source>
          <target>要素/終了要素が要素 "{0}" で一致しません。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Element/end element mismatch for element "{0}".</source>
          <target>要素/終了要素が要素 "{0}" で一致しません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=parse_missingAttribute">
        <source>Missing "{0}" attribute in "{1}" element. Element ignored.</source>
        <target>"{1}" 要素に "{0}" 属性がありません。 要素は無視されます。</target>
        <alt-trans tool-id="xliff">
          <source>Missing "{0}" attribute in "{1}" element. Element ignored.</source>
          <target>"{1}" 要素に "{0}" 属性がありません。 要素は無視されます。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Missing "{0}" attribute in "{1}" element. Element ignored.</source>
          <target>"{1}" 要素に "{0}" 属性がありません。 要素は無視されます。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=parse_missingAttributeLine">
        <source>Missing "{0}" attribute in "{1}" element (line: {2}). Element ignored.</source>
        <target>"{1}" 要素に "{0}" 属性がありません (行: {2})。 要素は無視されます。</target>
        <alt-trans tool-id="xliff">
          <source>Missing "{0}" attribute in "{1}" element (line: {2}). Element ignored.</source>
          <target>"{1}" 要素に "{0}" 属性がありません (行: {2})。 要素は無視されます。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Missing "{0}" attribute in "{1}" element (line: {2}). Element ignored.</source>
          <target>"{1}" 要素に "{0}" 属性がありません (行: {2})。 要素は無視されます。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=parse_unknownAttribute">
        <source>Unknown attribute "{0}" for element "{1}" ignored.</source>
        <target>要素 "{1}" の不明な属性 "{0}" が無視されました。</target>
        <alt-trans tool-id="xliff">
          <source>Unknown attribute "{0}" for element "{1}" ignored.</source>
          <target>要素 "{1}" の不明な属性 "{0}" が無視されました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unknown attribute "{0}" for element "{1}" ignored.</source>
          <target>要素 "{1}" の不明な属性 "{0}" が無視されました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=parse_unknownAttributeLine">
        <source>Unknown attribute "{0}" for element "{1}" ignored (line: {2}).</source>
        <target>要素 "{1}" の不明な属性 "{0}" が無視されました (行: {2})。</target>
        <alt-trans tool-id="xliff">
          <source>Unknown attribute "{0}" for element "{1}" ignored (line: {2}).</source>
          <target>要素 "{1}" の不明な属性 "{0}" が無視されました (行: {2})。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unknown attribute "{0}" for element "{1}" ignored (line: {2}).</source>
          <target>要素 "{1}" の不明な属性 "{0}" が無視されました (行: {2})。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=parse_unknownElement">
        <source>Unknown element "{0}", found within a "{1}", ignored.</source>
        <target>不明な要素 "{0}" が "{1}" の内側に見つかりましたが、無視されました。</target>
        <alt-trans tool-id="xliff">
          <source>Unknown element "{0}", found within a "{1}", ignored.</source>
          <target>不明な要素 "{0}" が "{1}" の内側に見つかりましたが、無視されました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unknown element "{0}", found within a "{1}", ignored.</source>
          <target>不明な要素 "{0}" が "{1}" の内側に見つかりましたが、無視されました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=parse_unknownElementLine">
        <source>Unknown element "{0}", found within a "{1}", ignored (line: {2}).</source>
        <target>不明な要素 "{0}" が "{1}" の内側に見つかりましたが、無視されました (行: {2})。</target>
        <alt-trans tool-id="xliff">
          <source>Unknown element "{0}", found within a "{1}", ignored (line: {2}).</source>
          <target>不明な要素 "{0}" が "{1}" の内側に見つかりましたが、無視されました (行: {2})。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unknown element "{0}", found within a "{1}", ignored (line: {2}).</source>
          <target>不明な要素 "{0}" が "{1}" の内側に見つかりましたが、無視されました (行: {2})。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=parse_unknownTopElement">
        <source>Unknown element "{0}", found at the top level, ignored.</source>
        <target>不明な要素 "{0}" がトップ・レベルで見つかりましたが、無視されました。</target>
        <alt-trans tool-id="xliff">
          <source>Unknown element "{0}", found at the top level, ignored.</source>
          <target>不明な要素 "{0}" がトップレベルで見つかりましたが、無視されました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unknown element "{0}", found at the top level, ignored.</source>
          <target>不明な要素 "{0}" がトップ・レベルで見つかりましたが、無視されました。</target>
          <note from="blanconlpackgenerator.version">0.1.10</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=parse_xmlParserNotAvailable">
        <source>Could not acquire XML parsing service.</source>
        <target>XML 構文解析サービスが得られませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not acquire XML parsing service.</source>
          <target>XML 構文解析サービスが得られませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not acquire XML parsing service.</source>
          <target>XML 構文解析サービスが得られませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=parse_process">
        <source>Processing XML extension registry contribution</source>
        <target>XML 拡張レジストリーのコントリビューションを処理中</target>
        <alt-trans tool-id="xliff">
          <source>Processing XML extension registry contribution</source>
          <target>XML 拡張レジストリーのコントリビューションを処理中</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Processing XML extension registry contribution</source>
          <target>XML 拡張レジストリーのコントリビューションを処理中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=parse_failedParsingManifest">
        <source>Could not parse XML contribution for "{0}". Any contributed extensions and extension points will be ignored.</source>
        <target>"{0}" の XML コントリビューションを構文解析できませんでした。 コントリビュートされた拡張および拡張ポイントは 無視されます。</target>
        <alt-trans tool-id="xliff">
          <source>Could not parse XML contribution for "{0}". Any contributed extensions and extension points will be ignored.</source>
          <target>"{0}" の XML コントリビューションを構文解析できませんでした。 コントリビュートされた拡張および拡張ポイントは 無視されます。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not parse XML contribution for "{0}". Any contributed extensions and extension points will be ignored.</source>
          <target>"{0}" の XML コントリビューションを構文解析できませんでした。 コントリビュートされた拡張および拡張ポイントは 無視されます。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=parse_nonSingleton">
        <source>The extensions and extension-points from the bundle "{0}" are ignored. The bundle is not marked as singleton. </source>
        <target>バンドル "{0}" の拡張子と拡張ポイントが無視されます。 バンドルが singleton (単体) としてマークされません。 </target>
        <alt-trans tool-id="xliff">
          <source>The extensions and extension-points from the bundle "{0}" are ignored. The bundle is not marked as singleton. </source>
          <target>バンドル "{0}" の拡張子と拡張ポイントが無視されます。 バンドルが singleton (単体) としてマークされません。 </target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The extensions and extension-points from the bundle "{0}" are ignored. The bundle is not marked as singleton. </source>
          <target>バンドル "{0}" の拡張子と拡張ポイントが無視されます。 バンドルが singleton (単体) としてマークされません。 </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=parse_problems">
        <source>Problems parsing plug-in manifest for: "{0}".</source>
        <target>プラグイン・マニフェストの解析での問題です: "{0}"</target>
        <alt-trans tool-id="xliff">
          <source>Problems parsing plug-in manifest for: "{0}".</source>
          <target>プラグイン・マニフェストの解析での問題です: "{0}"</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Problems parsing plug-in manifest for: "{0}".</source>
          <target>プラグイン・マニフェストの解析での問題です: "{0}"</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=parse_duplicateExtension">
        <source>Extensions supplied by "{0}" and "{1}" have the same Id: "{2}".</source>
        <target state="x-reviewed">"{0}" と "{1}" により指定された拡張に同じ Id があります: "{2}"。</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25 レビューにやや自信なし</note>
        <alt-trans tool-id="pleiades">
          <source>Extensions supplied by "{0}" and "{1}" have the same Id: "{2}".</source>
          <target>"{0}" と "{1}" により指定された拡張に同じ Id があります: "{2}"。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=parse_duplicateExtensionPoint">
        <source>Ignored duplicate extension point "{0}" supplied by "{1}".</source>
        <target state="x-reviewed">"{1}" により指定された、無視された重複拡張ポイント "{0}"。</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>Ignored duplicate extension point "{0}" supplied by "{1}".</source>
          <target>"{1}" により指定された、無視された重複拡張ポイント "{0}"。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=create_failedExtensionPoint">
        <source>Missing ID for the extension point "{0}". Element ignored.  </source>
        <target>拡張ポイント "{0}" の ID が欠落しています。 要素は無視されます。  </target>
        <alt-trans tool-id="xliff">
          <source>Missing ID for the extension point "{0}". Element ignored.  </source>
          <target>拡張ポイント "{0}" の ID が欠落しています。 要素は無視されます。  </target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Missing ID for the extension point "{0}". Element ignored.  </source>
          <target>拡張ポイント "{0}" の ID が欠落しています。 要素は無視されます。  </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=exExt_findClassError">
        <source>Contributor "{0}" was unable to find class "{1}".</source>
        <target>コントリビューター "{0}" が、クラス "{1}" を見つけられませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Contributor "{0}" was unable to find class "{1}".</source>
          <target>コントリビューター "{0}" が、クラス "{1}" を見つけられませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Contributor "{0}" was unable to find class "{1}".</source>
          <target>コントリビューター "{0}" が、クラス "{1}" を見つけられませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=exExt_instantiateClassError">
        <source>Contributor "{0}" was unable to instantiate class "{1}".</source>
        <target>コントリビューター "{0}" が、クラス "{1}" をインスタンス化できませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Contributor "{0}" was unable to instantiate class "{1}".</source>
          <target>コントリビューター "{0}" が、クラス "{1}" をインスタンス化できませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Contributor "{0}" was unable to instantiate class "{1}".</source>
          <target>コントリビューター "{0}" が、クラス "{1}" をインスタンス化できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=exExt_initObjectError">
        <source>Contributor "{0}" was unable to execute setInitializationData on an instance of "{1}".</source>
        <target>コントリビューター "{0}" が、"{1}" のインスタンスで setInitializationData を実行できませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Contributor "{0}" was unable to execute setInitializationData on an instance of "{1}".</source>
          <target>コントリビューター "{0}" が、"{1}" のインスタンスで setInitializationData を実行できませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Contributor "{0}" was unable to execute setInitializationData on an instance of "{1}".</source>
          <target>コントリビューター "{0}" が、"{1}" のインスタンスで setInitializationData を実行できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=exExt_extDefNotFound">
        <source>Executable extension definition for "{0}" not found.</source>
        <target>"{0}" の実行可能拡張定義が見つかりませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Executable extension definition for "{0}" not found.</source>
          <target>"{0}" の実行可能拡張定義が見つかりませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Executable extension definition for "{0}" not found.</source>
          <target>"{0}" の実行可能拡張定義が見つかりませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=plugin_eventListenerError">
        <source>Error notifying registry change listener.</source>
        <target>レジストリー変更リスナーの通知中にエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error notifying registry change listener.</source>
          <target>レジストリー変更リスナーの通知中にエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error notifying registry change listener.</source>
          <target>レジストリー変更リスナーの通知中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=plugin_initObjectError">
        <source>Plug-in "{0}" was unable to execute setInitializationData on an instance of "{1}".</source>
        <target>プラグイン "{0}" は、"{1}" のインスタンス上で setInitializationData を実行できませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Plug-in "{0}" was unable to execute setInitializationData on an instance of "{1}".</source>
          <target>プラグイン "{0}" は、"{1}" のインスタンス上で setInitializationData を実行できませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Plug-in "{0}" was unable to execute setInitializationData on an instance of "{1}".</source>
          <target>プラグイン "{0}" は、"{1}" のインスタンス上で setInitializationData を実行できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=plugin_instantiateClassError">
        <source>Plug-in "{0}" was unable to instantiate class "{1}".</source>
        <target>プラグイン "{0}" は、クラス "{1}" をインスタンス化できませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Plug-in "{0}" was unable to instantiate class "{1}".</source>
          <target>プラグイン "{0}" は、クラス "{1}" をインスタンス化できませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Plug-in "{0}" was unable to instantiate class "{1}".</source>
          <target>プラグイン "{0}" は、クラス "{1}" をインスタンス化できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=plugin_loadClassError">
        <source>Plug-in {0} was unable to load class {1}.</source>
        <target>プラグイン {0} はクラス {1} をロードできませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Plug-in {0} was unable to load class {1}.</source>
          <target>プラグイン {0} はクラス {1} をロードできませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Plug-in {0} was unable to load class {1}.</source>
          <target>プラグイン {0} はクラス {1} をロードできませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=log_error">
        <source>Error:  </source>
        <target>エラー:  </target>
        <alt-trans tool-id="xliff">
          <source>Error:  </source>
          <target>エラー:  </target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error:  </source>
          <target>エラー:  </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=log_warning">
        <source>Warning:  </source>
        <target>警告:  </target>
        <alt-trans tool-id="xliff">
          <source>Warning:  </source>
          <target>警告:  </target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Warning:  </source>
          <target>警告:  </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=log_log">
        <source>Log:  </source>
        <target>ログ:  </target>
        <alt-trans tool-id="xliff">
          <source>Log:  </source>
          <target>ログ:  </target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Log:  </source>
          <target>ログ:  </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=adapters_badAdapterFactory">
        <source>Malformed adapter factory extension in plug-in: {0}.</source>
        <target>誤った形式のアダプター・ファクトリー拡張がプラグインにあります: {0}。</target>
        <alt-trans tool-id="xliff">
          <source>Malformed adapter factory extension in plug-in: {0}.</source>
          <target>誤った形式のアダプター・ファクトリー拡張がプラグインにあります: {0}。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Malformed adapter factory extension in plug-in: {0}.</source>
          <target>誤った形式のアダプター・ファクトリー拡張がプラグインにあります: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/org/eclipse/core/internal/registry/messages.properties?key=adapters_cantInstansiate">
        <source>Error instantiating adapter factory for "{0}" declared by "{1}".</source>
        <target state="x-reviewed">"{1}" により宣言された "{0}" のアダプター・ファクトリーをインストール中にエラー。</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>Error instantiating adapter factory for "{0}" declared by "{1}".</source>
          <target>"{1}" により宣言された "{0}" のアダプター・ファクトリーをインストール中にエラー。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.registry/plugin.properties?key=pluginName">
        <source>Extension Registry Support</source>
        <target>拡張レジストリー・サポート</target>
        <alt-trans tool-id="xliff">
          <source>Extension Registry Support</source>
          <target>拡張レジストリー・サポート</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Extension Registry Support</source>
          <target>拡張レジストリー・サポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.registry/plugin.properties?key=adaptersName">
        <source>Adapter factories</source>
        <target>アダプター・ファクトリー</target>
        <alt-trans tool-id="xliff">
          <source>Adapter factories</source>
          <target>アダプター・ファクトリー</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Adapter factories</source>
          <target>アダプター・ファクトリー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>